Jump to content
  • Who's Online   0 Members, 0 Anonymous, 16 Guests (See full list)

    • There are no registered users currently online
  • 0

Program requires advrcntr2.dll,


Dennis  L.

Question

Hi All, I am new to these forums and to EMC9 so forgive me if I have posted in the wrong forum. I have recently had to re-install EMC9 and now when I try to proceed to edit I am given the message "This program requires the file advrcntr2.dll," I would appreciate it if someone could kindly tell me what I am to do to overcome this problem? Very many thanks.Dennis

Link to comment
Share on other sites

3 answers to this question

Recommended Posts

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...